@charset "EUC-JP";

/*****************************************************************
	+ GlobalSet
*****************************************************************/
*{
	font-size:100%;
	word-break:break-all;
}
html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,tr,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,hr,span,a,img,strong,em,ins,del,cite,abbr,acronym,sup,sub,dfn,code,var,samp,kbd,label {
	margin: 0;
	padding: 0;
}
body{
	color:#fff;
	font-size:83%;
	text-align:center;
	font-family:'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','Hiragino Kaku Gothic Pro','£Í£Ó £Ð¥´¥·¥Ã¥¯',Helvetica,sans-serif;
	background:#000 url(/img/campaign/killpoint/bg_y.gif) repeat-x 0 0;
}
img{
	border:0px;
}
ul,ol{
	list-style:none;
}

/* ClearFix  */
#container #header:after
,#header-menu ul:after
,#wrapper:after
,#main #top-incont dl:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
#container #header
,#header-menu ul
,#wrapper
,#main #top-incont dl{
	zoom:1;
}


/*****************************************************************
	+ Common
*****************************************************************/
#container{
	width:775px;
	margin:0 auto;
	text-align:left;
}
#container #header{
	color:#000;
	padding:5px 0px;
}
#container #header #logo{
	float:left;
	width:315px;
}
#container #header #elselink{
	float:right;
	width:460px;
	text-align:right;
	line-height:31px;
}
#wrapper{
	padding:28px 10px 10px;
	background:#222 url(/img/campaign/killpoint/bg.jpg) repeat-x 0 0;
}
#wrapper #main{
	float:left;
	width:415px;
}
#wrapper #sub{
	float:right;
	width:330px;
}
p#return-top{
	font-size:83%;
	text-align:right;
	margin-top:30px;
}
p#return-top a
,#footer a{
	color:#fff;
}
#footer{
	color:#fff;
	margin:10px 0px 30px;
	text-align:center;
}
#footer ul{
	margin-bottom:10px;
}
#footer ul li{
	display:inline;
	margin:0px 5px;
}
#footer address{
	font-style:normal;
}

/*****************************************************************
	+ Contents
*****************************************************************/
#header-menu{
	position:relative;
	width:775px;
	height:280px;
}
#header-menu img{
	position:absolute;
	z-index:1;
}
#header-menu ul{
	position:absolute;
	top:235px;
	left:175px;
	width:435px;
	z-index:2;
}
#header-menu ul li{
	float:left;
	width:145px;
	height:45px;
}
#header-menu ul li a{
	display:block;
	width:145px;
	height:45px;
}
#header-menu ul li a span{
	display:none;
}
#header-menu ul li#top a{
	background:url(/img/campaign/killpoint/menu01.gif) no-repeat 0 0;
}
#header-menu ul li#top a.on
,#header-menu ul li#top a:hover{
	background:url(/img/campaign/killpoint/menu01_on.gif) no-repeat 0 0;
}
#header-menu ul li#recent a{
	background:url(/img/campaign/killpoint/menu02.gif) no-repeat 0 0;
}
#header-menu ul li#recent a.on
,#header-menu ul li#recent a:hover{
	background:url(/img/campaign/killpoint/menu02_on.gif) no-repeat 0 0;
}
#header-menu ul li#story a{
	background:url(/img/campaign/killpoint/menu03.gif) no-repeat 0 0;
}
#header-menu ul li#story a.on
,#header-menu ul li#story a:hover{
	background:url(/img/campaign/killpoint/menu03_on.gif) no-repeat 0 0;
}

#main #top-incont{
	background:#000;
	padding-bottom:15px;
}
#main #top-incont p{
	color:#ccc;
	padding:20px 0px 10px;
	margin:0px 5px;
	background:url(/img/campaign/killpoint/line.gif) repeat-x 0 100%;
}
#main #top-incont .vote-result{
	padding:10px 10px 0;
	text-align:left;
	background:url(/img/campaign/killpoint/line.gif) repeat-x 0 100%;
}
#main #top-incont .vote-result p{
	color:#fff;
	padding:10px 0px;
	margin:0px;
	background:none;
}

/*#main #top-incont dl{
	padding:10px 5px 0px;
	background:url(/img/campaign/killpoint/line.gif) repeat-x 0 100%;
}
#main #top-incont dl dt{
	clear:both;
	float:left;
	width:65px;
	background:url(/img/campaign/killpoint/coron.gif) no-repeat 100% 1px;
	padding-bottom:10px;
}
#main #top-incont dl dd{
	margin-left:70px;
	width:330px;
	padding-bottom:10px;
}
#main #top-incont div{
	padding-top:10px;
	text-align:center;
}*/
#main #foreign-news{
	margin-top:50px;
}
#main #foreign-news a{
	color:#fff;
}
#main #foreign-news p{
	margin:20px 5px;
	padding-left:16px;
	background:url(/img/campaign/killpoint/icon.gif) no-repeat 0 50%;
}
#main #foreign-news ul{
	padding:0px 5px;
}
#main #foreign-news ul li{
	margin-bottom:5px;
}
#main #foreign-news ul li strong{
	font-family:Arial;
	margin-right:5px;
}

#main #recent-box{
	padding:15px 5px;
	background:#000;
	margin-top:15px;
}
#main #recent-box dl a{
	color:#fff;
}
#main #recent-box dl dt{
	padding-left:23px;
	background:url(/img/campaign/killpoint/icon2.gif) no-repeat 6px 50%;
}
#main #recent-box dl dt span{
	color:#fec611;
	font-family:Arial;
	margin-right:5px;
}
#main #recent-box dl dd{
	padding-left:23px;
	padding-bottom:10px;
	background:url(/img/campaign/killpoint/line.gif) repeat-x 0 100%;
	margin:5px 0px 10px;
}
#main #recent-box dl dd div{
	font-size:83%;
	text-align:right;
	margin-top:5px;
}

#main .upper-box{
	margin:15px 0 30px;
}
#main .down-box{
	margin-top:5px;
}
#main .story-box{
	padding:10px 5px;
	background:#000;
}
#main .story-box a{
	color:#f00;
}
#main .story-box p img.img1{
	float:left;
	margin:0px 5px 5px 0px;
}
#main .story-box p img.img2{
	margin-top:5px;
}




#sub .subbox1{
	background:#ffc613 url(/img/campaign/killpoint/sub_bg1.jpg) no-repeat 0 0;
}
#sub .subbox2{
	background:#ffc613 url(/img/campaign/killpoint/sub_bg2.jpg) no-repeat 0 0;
}
#sub .subbox h3{
	text-indent:-9999px;
}
#sub .subcont{
	text-align:center;
	padding:10px 0px 20px;
}
#sub .subbox h3#title1{
	background:url(/img/campaign/killpoint/sub_title1.gif) no-repeat 0 5px;
	height:60px;
}
#sub .subbox h3#title2{
	background:url(/img/campaign/killpoint/sub_title2.gif) no-repeat 0 15px;
	height:73px;
}
#sub .subbox h3#title3{
	background:url(/img/campaign/killpoint/sub_title3.gif) no-repeat 0 15px;
	height:45px;
}
#sub .subbox .subcont-news{
	padding-bottom:260px;
	background:url(/img/campaign/killpoint/img.jpg) no-repeat 0 100%;
}
#sub .subbox .subcont-news ul{
	color:#000;
	padding:10px 10px 0;
}
#sub .subbox .subcont-news ul li{
	margin-bottom:5px;
}
#sub .subbox .subcont-news ul li a{
	color:#000;
}










